/* Publico Text */
@font-face {
	font-family: 'Publico Text';
	font-style: normal;
	font-weight: 400;
	src: url('./PublicoText-Roman.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Publico Text';
	font-style: italic;
	font-weight: 400;
	src: url('./PublicoText-Italic.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Publico Text';
	font-style: normal;
	font-weight: 500;
	src: url('./PublicoText-Semibold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Publico Text';
	font-style: normal;
	font-weight: 700;
	src: url('./PublicoText-Bold.woff2') format('woff2');
	font-display: swap;
}

/* Centrale Sans */
@font-face {
	font-family: CentraleSans;
	font-style: normal;
	font-weight: 400;
	src: url('./CentraleSansRegular.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: CentraleSans;
	font-style: normal;
	font-weight: 500;
	src: url('./CentraleSans-Medium.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: CentraleSans;
	font-style: normal;
	font-weight: 700;
	src: url('./CentraleSans-Bold.woff2') format('woff2');
	font-display: swap;
}
